SempreUpdate: Endless OS 3.7.7 adiciona suporte ao Raspberry Pi 4

Thanks for posting this! I used their “Contact Us” form to notify them that Endless 3.7.7 actually uses Linux 5.3 (and Linux 5.4 on RPi), not 5.0 as currently written!